Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-6172

Prompted to install Titanium CLI 3.2.1 on every launch

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Not Our Bug
    • Affects Version/s: Release 3.2.1
    • Fix Version/s: 2014 Sprint 04, Release 3.3.0
    • Component/s: Node, Update
    • Labels:
      None
    • Environment:

      Appcelerator Studio 3.2.1.201402061120
      OS X 10.9.1

      Description

      I'm being prompted to install the "updated" CLI every time I start Appcelerator Studio.

      I had Titanium (CLI) 3.2.1 installed via NPM outside of Studio. I updated to the new GA releases. It installed the new SDK and CLI. But every time I launch Studio, it's prompting me to install the CLI again.

        Attachments

          Activity

            People

            • Assignee:
              pinnamuri Praveen Innamuri (Inactive)
              Reporter:
              skypanther Tim Poulsen
            • Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: